<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2776f629d3a4c1ded05567bfff5fc18b">
  <dict>
    <!--2023-02-11 10:07:34.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:34.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:07:34.000-->
    <bool key="hw_remove_2g_only">true</bool>
    <!--2023-02-11 10:07:34.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:07:34.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
    <!--2023-02-11 10:07:34.000-->
    <string key="voicemail_carrier">Telkom</string>
    <!--2023-02-11 10:07:34.000-->
    <string key="voicemail_number">132</string>
    <!--2023-02-11 10:07:34.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
